/* NSButton (Cancel) : <title:Cancel> (oid:12) */
"Cancel" = "Diddymu";

/* NSButton (Create) : <title:Create> (oid:13) */
"Create" = "Creu";

/* NSTextField (Create new folder) : <title:Create new folder> (oid:11) */
"Create new folder" = "Creu ffolder newydd";

/* NSTextField (Enter the name for the new folder:) : <title:Enter the name for the new folder:> (oid:14) */
"Enter the name for the new folder:" = "Rhowch enw i’r ffolder newydd:";

/* NSPanel (New Folder) : <title:New Folder> (oid:7) */
"New Folder" = "Ffolder Newydd";

